# Class Base64

java.lang.Object
javajs.util.Base64

public class Base64 extends Object

## Constructor Summary

Constructors
Constructor
Description
`Base64()`

## Method Summary

Modifier and Type
Method
Description
`static byte[]`
`decodeBase64(String strBase64)`
`static SB`
`getBase64(byte[] bytes)`
`static byte[]`
`getBytes64(byte[] bytes)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Base64

public Base64()

## Method Details

### getBytes64

public static byte[] getBytes64(byte[] bytes)

### getBase64

public static SB getBase64(byte[] bytes)

Parameters:
  `bytes` -
Returns:
  BASE64-encoded string, without ";base64,"

### decodeBase64

public static byte[] decodeBase64(String strBase64)